/*
 * generated by Xtext 2.25.0
 */
package org.xtext.example.methodname.ui;

import org.eclipse.ui.plugin.AbstractUIPlugin;

/**
 * Use this class to register components to be used within the Eclipse IDE.
 */
public class MethodNameUiModule extends AbstractMethodNameUiModule {

	public MethodNameUiModule(AbstractUIPlugin plugin) {
		super(plugin);
	}
}
